These are chat archives for internalfx/quickshot

8th
Sep 2015
Vimal
@vimal1988
Sep 08 2015 08:21
@internaflx
Im using node.js version 0.12.7 and io.js version 3.3.0
i did run the commands "npm install -g quickshot" and "sudo npm install -g quickshot" in both using win 7 and got syntax error...
SyntaxError: Unexpected identifier
at Object.exports.createScript (vm.js:44:10) and so on
This message was deleted
Rick Davies
@rickydazla
Sep 08 2015 08:28
@vimal1988 are you using a regular command line / terminal window?
Vimal
@vimal1988
Sep 08 2015 08:31
@rickydazla no i'm writing the command in node.js and io.js
Rick Davies
@rickydazla
Sep 08 2015 08:32
So you should be in your normal shell, not the node REPL/shell
Vimal
@vimal1988
Sep 08 2015 08:35
@rickydazla OK now it seem working... :)
Rick Davies
@rickydazla
Sep 08 2015 08:35
:metal: